/*==== DEFAULT STYLES ====*/
html,
body {
    height: 100%;
}

html {
    background: #fff;
}

body {
    height: 100%;
    color: #505050;
    font-family: Helvetica, Arial, sans-serif;
    line-height: 1.6;
    font-size: 14px;
}

p {
    margin-bottom: 10px;
}

a {
    color: #505050;
    text-decoration: underline;
}

a:hover {
    color: #71bf44;
    text-decoration: underline;
}

.margin-auto {
    margin: 0px auto;
}

ol,
ul {
    margin-left: 30px;
}

hr {
    border-bottom: 1px solid #e8e8e8;
}

h1 {
    font-family: "HelveticeNeue", Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #71bf44;
    font-weight: normal;
}

h2 {
    font-family: "HelveticeNeue", Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #71bf44;
    font-weight: bold;
}

h3 {
    font-family: "HelveticeNeue", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #71bf44;
    font-weight: bold;
}

table.withForm tr td {
    padding-bottom: 5px;
    vertical-align: top;
}

table.withForm tr td.withLabel {
    padding-top: 6px;
    padding-right: 10px;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
input[type="button"] {
    padding: 3px 9px;
    border: 1px solid #CCC;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

select {
    padding: 2px 4px;
}

select.error,
textarea.error,
input[type="text"].error,
input[type="password"].error,
input[type="datetime"].error,
input[type="datetime-local"].error,
input[type="date"].error,
input[type="month"].error,
input[type="time"].error,
input[type="week"].error,
input[type="number"].error,
input[type="email"].error,
input[type="url"].error,
input[type="search"].error,
input[type="tel"].error,
input[type="color"].error {
    background-color: #e8e8e8;
}

/*==== VALIDATE ERRORS ====*/
.errorBox {
    display: none;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 5px 10px;
    background: #e8e8e8;
    border: 1px solid #d5d3d3;;
    color: #4E4E4E;
}

.errorBox .errorbox-title {
    font-size: 18px;
    color: #71bf44;
}

.errorBox label {
    float: none;
    width: 100%;
}

.errorBox ul {
    margin-left: 15px;
}

.errorBox ul li {
    background: none !important;
    list-style: disc;
    padding: 0;
}

.statusUpdate {
    background: #e8e8e8;
    border: 1px solid #d5d3d3;
    color: #4E4E4E;
    padding: 5px;
    margin: 5px 0;
    display: none;
}

@font-face {
    font-family: 'helv';
    src: url('/fonts/h.alt-webfont.eot');
    src: url('/fonts/h.alt-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/h.alt-webfont.woff') format('woff'),
    url('/fonts/h.alt-webfont.ttf') format('truetype'),
    url('/fonts/h.alt-webfont.svg#h.alt-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeu';
    src: url('/fonts/hnalt-ltcn-webfont.eot');
    src: url('/fonts/hnalt-ltcn-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/hnalt-ltcn-webfont.woff') format('woff'),
    url('/fonts/hnalt-ltcn-webfont.ttf') format('truetype'),
    url('/fonts/hnalt-ltcn-webfont.svg#helreg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* -- default responsive -- */

#main-container {
    min-height: 100%;
    margin: 0 auto;
    position: relative;
}

.column-width {
    width: 2.413793103448276%;
}

.column-20 {
    width: 17.58621%;
}

.column-25 {
    width: 23.18965517241379%;
}

.column-33 {
    width: 31.7%;
}

.column-40 {
    width: 39.79310344827586%;
}

.column-50 {
    width: 48.79310344827586%;
}

.column-66 {
    width: 65.8%;
}

.column-75 {
    width: 74.39655172413792%;
}

.column-100 {
    width: 100%;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.margin-bottom-40px {
    margin-bottom: 40px;
}

.margin-bottom-10px {
    margin-bottom: 10px;
}

.text-align-right {
    text-align: right;
}

.text-align-left {
    text-align: left;
}

.text-align-center {
    text-align: center;
}

.hide-on-desktop {
    display: none;
    height: 0;
}

.show-on-tablet {
    display: none;
    height: 0;
}

.show-on-mobile {
    display: none;
    height: 0;
}

.default-container-width {
    position: relative;
    width: 100%;
    width: 1170px;
    margin: 0 auto;
    padding: 0 30px;
}

header {
    width: 100%;
}

.header {
    padding: 20px 30px;
}

#logo {
    float: left;
}

/* login */
div#inloggenPlaceholder {
    padding: 16px 40px;
    background: #0d6a4d;
    margin-top: 10px;
    position: absolute;
    z-index: 999;
    top: 80px;
    display: none;
    border: 1px solid #6cb542;
    right: 30px;
}

div#inloggenPlaceholder a {
    color: #71bf44;
    text-decoration: none;
}

div#inloggenPlaceholder a:hover {
    color: #71bf44;
    text-decoration: underline;
}

span.inloggen {
    color: #fff;
    font-size: 12px;
    display: block;
    float: left;
    text-transform: uppercase;
    margin-top: 3px;
    margin-right: 8px;
}

p.gebruikersnaam, p.wachtwoord {
    color: #676767;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 2px;
    padding-left: 2px;
}

input.inlogvak {
    background: #fff;
    border: 0 none;
    display: block;
    height: 23px;
    padding: 0 5px;
    width: 140px;
    float: left;
    color: #ccc;
    margin-right: 8px;
}

a.ww_vergeten {
    display: block;
    font-size: 10px;
    text-decoration: none;
}

.inlogbutton {
    float: left;
    border: 0;
    width: 67px;
    height: 24px;
}

/* Cart mobile */

#cartMobile {
    position: absolute;
    right: 310px;
    top: 10px;
    width: 32px;
    height: 32px;
    display: none;
}

/* Saldo mobile */

#saldoMobile {
    position: absolute;
    right: 230px;
    top: 10px;
    cursor: pointer;
    height: 26px;
    line-height: 30px;
    background: #fff url(/images/layout/icon-mobile-inlog.png) no-repeat;
    background-position: 98% center;
    padding: 2px 20px 2px 5px;
    border: 1px solid #0d6a4d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: none;
    display: none;
}

/* login mobile */
#inlogMobile {
    position: absolute;
    right: 130px;
    top: 10px;
}

.inloggenMobile {
    cursor: pointer;
    height: 26px;
    line-height: 30px;
    background: #fff url(/images/layout/icon-mobile-inlog.png) no-repeat;
    background-position: 98% center;
    padding: 2px 20px 2px 5px;
    border: 1px solid #0d6a4d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 11px;
}

.inlogMobileBlock {
    padding: 16px;
    background: #0d6a4d;
    position: absolute;
    z-index: 999;
    right: -90px;
    display: none;
    border: 1px solid #6cb542;
    z-index: 99;
    color: #fff;
    min-height: 140px;
    top: 40px;
}

.inlogMobileBlock a {
    color: #71bf44;
    text-decoration: none;
}

/* direct contact */
.directContact {
    border: 1px solid #0d6a4d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
    padding: 7px 3px;
    margin-top: 10px;
    width: 260px;
    float: left;
    margin-left: 127px;
}

.directContactPhone {
    margin: 0 7px;
    width: 24px;
    float: left;
}

.directContactText {
    text-align: left;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 20px;
    color: #0d6a4d;
    float: left;
}

.directContactText a {
    text-decoration: none;
    color: #0d6a4d;
    font-weight: bold;
}

/*==== NAVIGATION ====*/

.menu {
    height: 51px;
    background: url(/images/layout/bg-nav.jpg) top center repeat-x;
}

nav {
    text-transform: uppercase;
    font-weight: 200;
    font-size: 14px;
}

nav li {
    float: left;
}

nav a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 15px 15px 15px 25px;
}

nav li:hover, nav li.active {
    background: url(/images/layout/nav-active.jpg) repeat-x;
}

nav li.active a, nav li:hover a {
    color: #e8c71b;
    text-decoration: none;
}

nav li a.active {
    font-weight: 400;
    position: relative;
}

nav ul ul {
    display: none;
}

#btnMenuDrop {
    border: 1px solid #0d6a4d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #6cb542 url(/images/layout/btn-menu-mobile.png) no-repeat;
    background-position: 93% center;
    color: #fff;
    padding: 8px 20px 2px 8px;
    height: 20px;
    text-transform: uppercase;
    width: 51px;
    position: absolute;
    right: 30px;
    top: 10px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
}

nav ul li:hover .subPageLinks {
    display: block;
}

nav ul li ul li {
    float: none;
    height: 51px;
}

.subPageLinks {
    position: absolute;
    z-index: 10;
    right: 53px;
}

.subPageLinks li {
    background: url(/images/layout/bg-nav.jpg) top center repeat-x;
}

/* Breadcrumbs */

.breadcrumbs {
    background: #0d6a4d;
    min-height: 23px;
    color: #71bf44;
    padding-top: 13px;
    padding-bottom: 5px;
}

.breadcrumbs-text {
    padding-left: 35px;
}

.breadcrumbs a {
    color: #71bf44;
    text-decoration: underline;
}

/*--- brandbox ---*/

#brandbox-module {
    display: none;
}

.brandBox {
    background: #e4e6e8;
}

.brandBox .slide img {
    width: 100% !important;
    display: block;
}

.brandbox-item-text {
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    z-index: 300;
    width: 1170px;
    margin: 0 auto;
}

.line {
    font-family: helvetica, Verdana, Arial, sans-serif;
    font-weight: normal;
    font-size: 60px;
    line-height: 60px;
    color: #0d6a4d;
    width: 65%;
    display: block;
    margin-bottom: 10px;
}

.secondLine {
    font-size: 16px;
    line-height: 22px;
    color: #000;
    width: 54%;
    font-weight: normal;
}

/*--- Hoofdnavigatie ---*/
div#menu {
    display: block;
    height: 41px;
    width: 950px;
    position: absolute;
    left: 0px;
    top: 74px;
}

div#menu a.menu-item {
    display: block;
    height: 27px;
    float: left;
    padding: 14px 10px 0 10px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    background: url('/images/layout/menu/menu-middle.jpg') repeat-x;
    font-family: Verdana, Arial, sans-serif;
    font-weight: 200;
    font-size: 13px;
    z-index: 1;
    position: relative;
}

span.menu-item-left {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    width: 6px;
    height: 41px;
    background: url('/images/layout/menu/menu-left-on.jpg') no-repeat;
}

span.menu-item-right {
    position: absolute;
    top: 0;
    right: 0;
    display: none;
    width: 6px;
    height: 41px;
    background: url('/images/layout/menu/menu-right-on.jpg') no-repeat;
}

div#menu a.menu-item:hover {
    background: url('/images/layout/menu/menu-middle-on.jpg') repeat-x;
}

div#menu a.menu-item:hover span.menu-item-left {
    display: block;
}

div#menu a.menu-item:hover span.menu-item-right {
    display: block;
}

div#menu a.active span.menu-item-left {
    display: block;
}

div#menu a.active {
    background: url('/images/layout/menu/menu-middle-on.jpg') repeat-x;
}

div#menu a.active span.menu-item-right {
    display: block;
}

a.fancyboxCalendar {
    position: absolute;
    display: block;
    height: 27px;
    top: 0px;
    right: 0px;
    padding: 14px 6px 0 6px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    background: url('/images/layout/menu/menu-middle.jpg') repeat-x;
    font-family: Verdana, Arial, sans-serif;
    font-weight: 200;
    font-size: 13px;
}

a.fancyboxCalendar:hover {
    background: url('/images/layout/menu/menu-middle-on.jpg') repeat-x;
}

div#menu a.fancyboxCalendar:hover span.menu-item-left {
    display: block;
}

div#menu a.fancyboxCalendar:hover span.menu-item-right {
    display: block;
}

/* Homepage */

.home-block-header h1, .home-block-header h2 {
    font-family: "HelveticeNeue", Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #71bf44;
    font-weight: normal;
}

.home-block-header {
    min-height: 75px;
    border-bottom: 1px solid #71bf45;
    text-transform: uppercase;
}

.home-block-content {
    margin-top: 25px;
}

.homepage-slider {
    margin-top: 40px;
    height: 594px;
    background: url(/images/layout/homepage_slider_bg.jpg) repeat;
    overflow: hidden;
}

.homepage-slider-column {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 292px !important;
}

.homepage-slider-image {
    height: 239px;
    overflow: hidden;
}

.homepage-slider-name {
    color: #fff;
    padding: 25px;
    font-family: "HelveticeNeue", Arial, Helvetica, sans-serif;
    font-size: 18px;
    height: 40px;
    overflow: hidden;
    text-transform: uppercase;
}

.product-slider {
    margin-left: 0px;
}

.youtube-center {
    top: 41.5%;
    width: 100%;
    margin: 0px auto;
    position: absolute;
}

.youtube-svg {
    background-image: url(/images/layout/youtube-icon.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 65px;
}

.homepage-slider-content {
    height: 200px;
    padding: 0px 25px 25px 25px;
    color: #fff;
    overflow: hidden;
}

.homepage-slider-button {
    height: 40px;
    padding: 0px 25px;
}

.button-moreinfo {
    background: url(/images/layout/button_moreinfo.png) no-repeat;
    width: 91px;
    height: 20px;
    display: block;
}

.button-moreinfo:hover {
    background: url(/images/layout/button_moreinfo-hover.png) no-repeat;
    width: 91px;
    height: 20px;
    display: block;
}

.button-more {
    background: url(/images/layout/button-more.png) no-repeat;
    width: 107px;
    height: 25px;
    display: block;
}

.button-more:hover {
    background: url(/images/layout/button-more-hover.png) no-repeat;
    width: 107px;
    height: 25px;
    display: block;
}

.button-order {
    background: url(/images/layout/button-ordernow.png) no-repeat;
    width: 107px;
    height: 25px;
    display: block;
}

.button-order:hover {
    background: url(/images/layout/button-ordernow-hover.png) no-repeat;
    width: 107px;
    height: 25px;
    display: block;
}

.button-back {
    background: url(/images/layout/button_back.png) no-repeat;
    width: 107px;
    height: 25px;
    display: block;
}

.button-back:hover {
    background: url(/images/layout/button_back-hover.png) no-repeat;
    width: 107px;
    height: 25px;
    display: block;
}

.homepage-slider .bx-prev {
    background: url(/images/layout/homepage-slider-prev.png) no-repeat !important;
    width: 30px !important;
    height: 84px !important;
    left: -31px !important;
}

.homepage-slider .bx-prev:hover {
    background: url(/images/layout/homepage-slider-prev-hover.png) no-repeat !important;

}

.homepage-slider .bx-next {
    background: url(/images/layout/homepage-slider-next.png) no-repeat !important;
    width: 30px !important;
    height: 84px !important;
    right: -31px !important;
}

.homepage-slider .bx-next:hover {
    background: url(/images/layout/homepage-slider-next-hover.png) no-repeat !important;

}

/* Footer */

.footer-container a {
    text-decoration: none;
}

.footer-container {
    position: absolute;
    bottom: 0;
    height: auto;
    width: 100%;
}

.footer-pusher {
    height: 449px;
}

.footer-details {
    min-height: 190px;
    background: url(/images/layout/footer-blocks.png) no-repeat #0d6a4d;
    background-position: center bottom;
    padding: 50px 0 150px 0px;
    font-family: "HelveticeNeue", Arial, Helvetica, sans-serif;
}

.footer-copyright {
    background: #0a523a;
    min-height: 5px;
    padding: 20px 0px;
    text-transform: uppercase;
    color: #71bf44;
    font-family: "HelveticeNeue", Arial, Helvetica, sans-serif;
}

.footer-column-header {
    text-transform: uppercase;
    color: #71bf44;
    font-size: 16px;
    margin-bottom: 40px;
}

.footer-column-content {
    color: #fff;
    margin-bottom: 10px;
}

.footer-icon {
    margin-right: 5px;
}

.footer-phone {
    font-size: 16px;
    color: #fff;
    margin-top: 30px;
    font-weight: bold;
}

.footer-links {
    text-transform: uppercase;
    padding-left: 35px;
}

.footer-padding {
    padding-left: 35px;
}

.footer-links ul {
    list-style: none;
    margin: 0px;
    line-height: 2.0;
}

.footer-links a {
    color: #fff;
}

.footer-links a:hover {
    color: #71bf44;
}

.footer a.altlink:hover {
    color: #71bf44;
    text-decoration: underline;
}

a.altlink {
    color: #71bf44 !important;
    text-decoration: none;
}

a.altlink:hover {
    color: #fff !important;
    text-decoration: none;
}

.errorbox {
    color: #fff !important;
    margin-left: 70px;
    clear: both;
}

.footer-column-content a {
    color: #71bf44;
    text-decoration: underline;
}

.footer-copyright a {
    color: #71bf44;
}

.footer-copyright a:hover {
    text-decoration: underline;
}

/* Page */

.content-page {
    border: 1px solid #0d6a4d;
    padding: 40px;
    border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
}

.content-page-image {
    border: 1px solid #d8d8d8;
    margin-bottom: 15px;
    padding: 1px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.content-page-content {
    padding-right: 20px;
}

/* Contact */

.google-maps {
    height: 499px;
}

.google-maps-window {
    min-height: 100px;
    min-width: 150px;
}

.google-maps-window a {
    text-decoration: none;
}

.contact-title {
    margin-bottom: 30px;
    border-bottom: 1px solid #71bf44;
}

.contact-input {
    border: 1px solid #95cf73 !important;
    margin-bottom: 10px;
    width: 95%;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.22);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.22);
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.22);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/* Sub nav */

.sub-nav {
    background: url(/images/layout/sub-nav-bg.png) repeat-x #0d6a4d;
    background-position: center bottom;
    border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    padding: 20px;
}

.sub-content-page {
    border: 1px solid #72bf45;
    border-radius: 0px 5px 5px 5px;
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    padding: 40px;
}

.sub-nav ul {
    margin: 0px;
    list-style: none;
}

.sub-nav li {
    border-bottom: 1px solid #2a7e46;
    padding: 10px 0px;
}

.sub-nav li a {
    color: #fff;
    padding-left: 30px;
    text-transform: uppercase;
    text-decoration: none;
}

.sub-nav li a.active, .sub-nav li a:hover {
    color: #e8c71b;
    background: url(/images/layout/menu-cubus.png) no-repeat;
    text-decoration: none;
    background-position: left center;
}

.column-33-nav {
    width: 33%;
}

.column-25-nav {
    width: 25%;
}

/* FAQ items */

.faq-items {
    padding: 20px;
    background: url(/images/layout/sub-nav-bg.png) repeat-x #0d6a4d;
    background-position: center bottom;
    background-position: center bottom;
    border-radius: 5px 0px 5px 5px;
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
}

.faq-items ul {
    list-style: none;
    margin: 0px;
}

.faq-items li {
    border-bottom: 1px solid #2a7e46;
    padding: 10px 0px;
}

.faq-items li a {
    color: #fff;
    padding-left: 22px;
    text-transform: uppercase;
    display: block;
    padding: 0px 0px 0px 30px;
    text-decoration: none;
}

.faq-items li a.active, .faq-items li a:hover {
    color: #e8c71b;
    background: url(/images/layout/menu-cubus.png) no-repeat;
    background-position: left center;
    text-decoration: none;
}

.faq-page {
    border: 1px solid #72bf45;
    border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
    padding: 40px;
}

.faq-page img {
    width: 100%;
    height: auto;
}

/* Login */

.login-column {
    background: url(/images/layout/sub-nav-bg.png) repeat-x #0d6a4d;
    height: 60px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 20px;
    display: block;
    color: #fff;
    text-decoration: none;
}

.login-column:hover {
    text-decoration: none;
    opacity: 0.5;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.login-column-head {
    height: 45px;
    border-bottom: 1px solid #287842;
    color: #fff;
}

.login-column-icon {
    float: left;
    margin-right: 15px;
}

.login-column-text {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 18px;
}

.login-column-link {
    margin-top: 5px;
}

/* Winkelwagen */

/* Login */

.shopping-cart-column {
    background: url(/images/layout/sub-nav-bg.png) repeat-x #0d6a4d;
    height: 60px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 20px;
    display: block;
    text-decoration: none;
}

.shopping-cart-column:hover {
    text-decoration: none;
    opacity: 0.5;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.shopping-cart-column-head {
    height: 45px;
    border-bottom: 1px solid #287842;
    color: #fff;
}

.shopping-cart-column-icon {
    float: left;
    margin-right: 15px;
}

.shopping-cart-column-text {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 18px;
}

.shopping-cart-column-link {
    margin-top: 5px;
    text-decoration: none;
    color: #fff;
}

/* Mobile sub menu */

.mobile-sub-menu {
    display: none;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    background: url(/images/layout/sub-nav-bg.png) repeat-x #0d6a4d;
    padding: 25px;
}

.mobile-sub-menu select {
    width: 100%;
    height: 25px;
}

.sbHolder {
    background-color: #fff;
    border: solid 1px #515151;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    position: relative;
}

.sbHolder:focus .sbSelector {

}

.sbSelector {
    display: block;
    height: 30px;
    left: 0;
    line-height: 30px;
    outline: none;
    overflow: hidden;
    position: absolute;
    text-indent: 10px;
    top: 0;
}

.sbSelector:link, .sbSelector:visited, .sbSelector:hover {
    color: #000;
    outline: none;
    text-decoration: none;
    font-weight: bold;
    width: 88%;
}

.sbToggle {
    background: url(/images/layout/select_arrow_down.png) no-repeat;
    display: block;
    height: 30px;
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    z-index: 98;
}

.sbToggle:hover {
    background: url(/images/layout/select_arrow_down.png) no-repeat;
}

.sbToggleOpen {
    background: url(/images/layout/select_arrow_up.png) no-repeat;
}

.sbToggleOpen:hover {
    background: url(/images/layout/select_arrow_up.png) no-repeat;
}

.sbHolderDisabled {
    background-color: #3C3C3C;
    border: solid 1px #515151;
}

.sbHolderDisabled .sbHolder {

}

.sbHolderDisabled .sbToggle {

}

.sbOptions {
    background: url(/images/layout/mobile-menu-bg.png) repeat-x #0d6a4d;
    background-position: center bottom;
    border: solid 1px #2a7e46;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 30px;
    z-index: 1;
    overflow-y: visible;
    width: 100%;
    max-height: 1000px !important;
}

.sbOptions li {
    padding: 5px 7px;
}

.sbOptions a {
    border-bottom: dotted 1px #515151;
    display: block;
    outline: none;
    padding: 7px 0 7px 3px;
}

.sbOptions a:link, .sbOptions a:visited {
    color: #ddd;
    text-decoration: none;
}

.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus {
    color: #EBB52D;
}

.sbOptions li.last a {
    border-bottom: none;
}

.sbOptions .sbDisabled {
    border-bottom: dotted 1px #515151;
    color: #999;
    display: block;
    padding: 7px 0 7px 3px;
}

.sbOptions .sbGroup {
    border-bottom: dotted 1px #515151;
    color: #EBB52D;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px;
}

.sbOptions .sbSub {
    padding-left: 17px;
}

/* News */

.news-item {
    border-top: 1px solid #0d6a4d;
    padding-top: 20px;
}

.news-item img {
    width: 100%;
    height: auto;
}

.news-item-title {
    font-size: 14px;
    font-weight: bold;
    color: #72bf45;
    text-transform: uppercase;
    text-decoration: none;
}

.news-item-details img {
    width: 100%;
}

/* Products */

.products-menu {
    padding: 20px;
    background: url(/images/layout/sub-nav-bg.png) repeat-x #0d6a4d;
    background-position: center bottom;
    background-position: center bottom;
    border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
}

.products-menu ul {
    list-style: none;
    margin: 0px;
}

.products-menu li {
    border-bottom: 1px solid #2a7e46;
    padding: 10px 0px;
}

.products-menu li a {
    color: #fff;
    padding-left: 22px;
    text-transform: uppercase;
    display: block;
    padding: 0px 0px 0px 30px;
    text-decoration: none;
}

.products-menu li a.active, .products-menu li a:hover {
    color: #e8c71b;
    background: url(/images/layout/menu-cubus.png) no-repeat;
    background-position: left center;
    text-decoration: none;
}

.products-page {
    border: 1px solid #72bf45;
    border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
    padding: 40px;
}

.product-name {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.product-name a {
    color: #71bf44;
    text-decoration: none;
}

.product-name a:hover {
    text-decoration: underline;
}

.product-item {
    padding: 25px;
    border: 1px solid #72bf45;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    min-height: 200px;
    position: relative;
}

.product-item img {
    width: 100%;
    height: auto;
}

.product-category {
    margin-bottom: 10px;
}

.product-readmore {
    margin-top: 20px;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.mobile-sub-menu-products {
    display: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: url(/images/layout/sub-nav-bg.png) repeat-x #0d6a4d;
    padding: 25px;
}

.mobile-sub-menu-products select {
    width: 100%;
    height: 25px;
}

/* Product detail */
.product-detail-name {
    color: #0F5F44;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 28px;
}

.product-detail-button-holder {
    position: relative;
}

.product-detail-button {
    font-family: Helvetica, Arial, sans-serif;
    min-height: 10px;
    background-color: #0F5F44;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 12px 24px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 25px;
    margin-top: 25px;
    position: relative;
    line-height: 18px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.product-detail-button.selected {
    color: #ddbb1b;
}

.product-detail-button:hover {
    color: #ddbb1b;
    cursor: pointer;
}

.product-detail-button.slide-in {
    margin-left: -10px;
}

.product-detail-button::after {
    position: absolute;
    top: 0px;
    right: 2px;
    width: 2px;
    content: '';
    height: 100%;
    background-color: #26733E;
    z-index: 5;
}

.product-detail-button:last-child::after {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 100%;
    background-color: #26733E;
    z-index: 0;
}

.product-detail-image-small img {
    width: 100%;
    height: auto;
}

.product-detail-image {
    position: relative;
}

.product-detail-image img {
    width: 100%;
    max-height: 100%;
}

.products-page ul {
    margin-bottom: 10px;
}

.applicationsBox {
    display: none;
}

/* Related product */
.related-product-title {
    color: #0F5F44;
    font-size: 20px;
    line-height: 23px;
    margin-bottom: 20px;
}

.related-product {
    padding: 15px;
    border: 1px solid #72bf45;
    min-height: 200px;
    position: relative;
    margin: 12px;
    text-align: center;
}
.related-product.hidden {
    display: none;
}


.related-product-name a {
    color: #505050;
    font-size: 16px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
    position: absolute;
    bottom: 50px;
    right: 0px;
    margin-bottom: 30px;
    width: 100%;
}

.related-product-image {
    width: 100%;
    height: auto;
    margin: 0px auto 100px 0px;
    display: block;
}

.related-product-readmore {
    position: absolute;
    bottom: 10px;
}

.contain-image {
    background-size: contain !important;
    width: 97px !important;
}

.more-products-button {
    background-color: #75BC46;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0 -1px 0 0 #acdb93, 0 1px 0 0 #3a7427;
    width: 166px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 8px;
    text-decoration: none;
    display: block;
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.more-products-button:hover {
    background-color: #0F5F44;
    color: #ddbb1b;
    cursor: pointer;
    text-decoration: none;
}

/* Call to action */

.calltoactionsmobile {
    display: none;
}

.calltoactions-hover:hover {
    opacity: 0.5;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.button {
    background: url(/images/layout/button-bg.png) no-repeat;
    width: 137px;
    height: 35px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    text-align: left;
    padding: 0px 20px 0px 10px;
    margin-right: 15px;
    text-decoration: none;
}

.button:hover {
    background: url(/images/layout/button-bg-hover.png) no-repeat;
    width: 137px;
    height: 35px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
}

.button2 {
    background: url(/images/layout/button-bg.png) no-repeat;
    width: 137px;
    height: 35px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    text-align: left;
    padding: 7px 20px 0px 10px;
    display: block;
    color: #fff;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-decoration: none;
}

.button2:hover {
    background: url(/images/layout/button-bg-hover.png) no-repeat;
    text-decoration: none;
    color: #fff;
}

.button3 {
    background: url(/images/layout/button-back-bg.png) no-repeat;
    width: 137px;
    height: 35px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    text-align: left;
    padding: 7px 10px 0px 40px;
    display: block;
    color: #fff;
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-right: 10px;
    text-decoration: none;
}

.button3:hover {
    background: url(/images/layout/button-back-bg-hover.png) no-repeat;
    text-decoration: none;
    color: #fff;
}

.signup {
    color: #fff;
    margin-top: 15px;
    margin-bottom: 10px;
}

.image-zoom {
    position: absolute;
    bottom: 5px;
    right: 0;
    background: url(/images/layout/zoom-icon.png) no-repeat;
    opacity: 0.7;
    display: block;
    text-transform: uppercase;
    text-align: center;
    height: 33px;
    width: 33px;
    display: none;
}

a:hover .image-zoom {
    display: block;
}

.product-page-image {
    border: 1px solid #d8d8d8;
    padding: 1px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.fake-a {
    color: #fff;
    padding-left: 30px !important;
    text-transform: uppercase;
    display: block;
}

.shopping-cart-image img {
    width: 100%;
}

.shopping-cart-product-name {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #71bf44;
    margin-bottom: 10px;
}

.shopping-cart-product-specs {
    margin-bottom: 5px;
}

.shopping-cart-product-price {
    margin-bottom: 10px;
}

.shopping-cart-product {
    padding-bottom: 20px;
}

.op_rekening:hover {
    cursor: pointer;
}

.ophalen:hover {
    cursor: pointer;
}

.afleveren:hover {
    cursor: pointer;
}

.saldo-login-button {
    margin-top: 10px;
    display: block;
    width: 228px;
    height: 56px;
    background: url(/images/layout/button-login-saldo.png) no-repeat;
    float: right;
    margin-right: 10px;
}

.saldo-login-button:hover {
    background: url(/images/layout/button-login-saldo-hover.png) no-repeat;
}

.webshop-login-button {
    margin-top: 10px;
    display: block;
    width: 228px;
    height: 56px;
    background: url(/images/layout/login-webshop.png) no-repeat;
    float: right;
}

.webshop-login-button:hover {
    cursor: pointer;
    background: url(/images/layout/login-webshop-hover.png) no-repeat;
}

.my-account-button {
    margin-top: 10px;
    display: block;
    width: 228px;
    height: 56px;
    background: url(/images/layout/button-my-account.png) no-repeat;
    float: right;
}

.my-account-button:hover {
    cursor: pointer;
    background: url(/images/layout/button-my-account-hover.png) no-repeat;
}

/* Pagination */

.pagination {
    float: right;
}

.pagination span, .pagination a {
    background: none repeat scroll 0 0 #0d6a4d;
    color: #FFF;
    margin-right: 5px;
    padding: 2px 5px;
    display: inline-block;
    text-decoration: none;
}

.pagination .currPage {
    background: none repeat scroll 0 0 #71bf44;
}

.calltoaction img {
    width: 100%;
    height: auto;
}

.calltoaction {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    overflow: hidden;
    display: block;
    position: relative;
    height: 100px;
    border: 1px solid #71bf44;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.calltoaction:hover {
    text-decoration: none;
    opacity: 0.5;
}

.calltoaction-text {
    position: absolute;
    bottom: 0px;
    min-height: 10px;
    color: #fff;
    background: url(/images/layout/green-transp.png) repeat;
    text-transform: uppercase;
    text-decoration: none;
    width: 100%;
    padding: 5px 10px;
}

.calendar-h1 {
    margin-left: 35px;
}

.calendar-content {
    margin-left: 35px;
}

.product-detail-table-width {
    width: 230px;
}

.perPage {
    float: left;
}

.brandbox-loader img {
    width: 100%;
    height: auto;
}

a.calltoaction {
    text-decoration: none;
}

.orderButtonLarge {
    background-color: #75BC46;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 -1px 0 0 #acdb93, 0 1px 0 0 #3a7427;
    width: 166px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    padding: 10px 56px 11px 14px;
    text-decoration: none;
    display: block;
    position: relative;
}

.orderButtonLarge:after {
    position: absolute;
    right: 9px;
    top: 25%;
    font-size: 15px;
    content: '►';
}

.orderButtonLarge:hover {
    background-color: #0F5F44;
    color: #ddbb1b;
    text-decoration: none;
}

.margin-right-35 {
    margin-right: 35px;
}

/* search */
.search-column {
    text-align: right;
    position: relative;
    top: -4px;
}

.search-column input.menu-search {
    width: 200px;
    height: 26px;
    border: none;
    float: right;

}

.search-column input.menu-search-submit {
    padding: 0 14px;
    line-height: 32px;
    background: #fff url(/images/layout/search-icon.png) no-repeat center center;
    float: right;
}

/* search placeholder */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #9d9d9d;
    font-style: italic;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #9d9d9d;
    font-style: italic;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #9d9d9d;
    font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
    color: #9d9d9d;
    font-style: italic;
}

::placeholder { /* Firefox 18- */
    color: #9d9d9d;
    font-style: italic;
}